
/* =Layout
-----------------------------------------------------------------------------*/
.wrapper
{
    margin: auto;
    max-width: 1000px;
    _width: 940px;
}

#main aside
{
    background-color: #f6f6f6;
}

#blocks li
{
    background-color: #f8f8f8;
    height: 100px;
}

h2
{
    color: #00adbb;
}

h3
{
    color: #00adbb;
}

strong
{
    color: #00adbb;
}

.fixedheader
{
    position: fixed !important;
    z-index: 99999999999 !important;
    background: rgba(255, 255, 255,2) !important;
    width: 100% !important;
    top: 0 !important;
}


/* =Header
-----------------------------------------------------------------------------*/
#header
{
    overflow: hidden;
    padding-bottom: 1.5em;
    margin-bottom: 1.5em;
    border-bottom: 1px solid #eee;
}

    #header h1
    {
        float: left;
        margin: 0;
    }

/* =Nav
-----------------------------------------------------------------------------*/
#nav
{
}

    #nav ul, #navside ul
    {
        margin: 0;
        list-style: none;
    }

        #nav ul li
        {
            color: #999;
            float: left;
            margin-left: 1.5em;
        }

        #navside ul li
        {
            padding: 2px 0;
        }

        #nav ul li a
        {
            color: #00adbb;
            font-weight: bold;
            text-transform: uppercase;
            text-decoration: none;
            padding: .5em 3em;
            display: inline-block;
        }

/* =Footer
-----------------------------------------------------------------------------*/
#footer
{
    border-top: 1px solid #eee;
    padding-top: 1.5em;
    margin: 1.5em 0;
    font-size: .85em;
}

.navlink

{
    display:none;
}



/* =Tablet (Portrait)
-----------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px)
{
    .wrapper
    {
        width: 748px;
    }
}


/* =Mobile (Portrait)
-----------------------------------------------------------------------------*/
@media only screen and (max-width: 767px)
{
    .wrapper
    {
        width: 95%;
    }

    #nav, #header h1
    {
        float: none;
    }

    #header h1
    {
        margin-bottom: .5em;
    }

    #nav ul li
    {
        margin: 0;
        float: none;
        margin-bottom: 1px;
        background-color: #f6f6f6;
    }

        #nav ul li a, #nav ul li span
        {
            display: block;
            padding: 2px 5px;
        }


    .logo
    {
        width: 100%;
    }

    .tophead
    {
        text-align: left !important;
    }

        .tophead br
        {
            display: none;
        }

    .mainbody, .mainbanner
    {
        margin-top: 0 !important;
    }

    .mainbody
    {
        padding: 1em !important;
    }

    .navlink
    {
        width: 90%;
margin-left: 5%;
padding: .5em 1em;
border: 1px solid;
text-decoration: none;
display: inline-block;
text-align: center;
margin: .5em 1em;
    }

    #nav
    {
        display:none;
    }

    .tophead
    {

        text-align: center !important;
    }
}

/* =Mobile (Landscape)
-----------------------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px)
{
    .wrapper
    {
        width: 420px;
    }
}
